<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <title> Farid Profile </title>

    <!-- Bootstrap core CSS -->
    <link href="assets/css/bootstrap.css" rel="stylesheet">


    <!-- Custom styles for this template -->
    <link href="assets/css/main.css" rel="stylesheet">
    
    <script src="assets\jquery\jquery.min.js"></script>
    <script src="assets\js\bootstrap.min.js"></script>
    <script src="assets\js\scripts.js"></script>

  </head>

  <body>

    <!-- Static navbar -->
    <div class="navbar navbar-inverse navbar-static-top">
      <div class="container">
        <div class="navbar-header">
          <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </button>
          <a class="navbar-brand" href="Faridhomepage.html">Farid LKHALDOUNI</a>
        </div>
        <div class="navbar-collapse collapse">
          <ul class="nav navbar-nav navbar-right">
            <li><a href="mywork.html">Work</a></li>
            <li><a href="profile.html">profile</a></li>
            <li><a href="contact.html">Contact</a></li>
          </ul>
        </div><!--/.nav-collapse -->
      </div>
    </div>
	
	
	<!-- +++++ Projects Section +++++ -->
	
	<div class="container pt">
		<div class="row mt">
			<div class="col-lg-6 col-lg-offset-3 centered">
				<h3>MY WORK</h3>
				<hr>
				<p>Show your work here. Dribbble shots from the awesome designer <a href="http://dribbble.com/wanderingbert">David Creighton-Pester</a>.</p>
			</div>
		</div>
		<div class="row mt centered">	
			<div class="col-lg-4">
				<a class="zoom green" href="C:\Users\Stagiaire\OneDrive\ACS\JS\Simon\simon version 3.html"><img class="img-responsive size" src="assets/img/portfolio/simon.jpg" alt="" /></a>
				<p>Le jeu du simon</p>
			</div>
			<div class="col-lg-4">
				<a class="zoom green" href="C:\Users\Stagiaire\OneDrive\ACS\JS\fourchette\fourchette ettehcruof.html"><img class="img-responsive size1" src="assets/img/portfolio/fourchette.png" alt="" /></a>
				<p>Le jeu de la fourchette</p>
			</div>
			<div class="col-lg-4">
				<a class="zoom green" href="C:\Users\Stagiaire\OneDrive\ACS\JS\calculette\calculette.html"><img class="img-responsive size2" src="assets/img/portfolio/calculatrice2.jpg" alt="" /></a>
				<p>Calculette</p>
			</div>
		</div><!-- /row -->
		<div class="row mt centered">	
			<div class="col-lg-4">
				<a class="zoom green" href="C:\Users\Stagiaire\OneDrive\ACS\JS\touchetouchepas.html"><img class="img-responsive size3" src="assets/img/portfolio/touche.png" alt="" /></a>
				<p>Home F*** run</p>
			</div>
		</div><!-- /row -->
	</div><!-- /container -->
	
	
	<!-- +++++ Footer Section +++++ -->
	
	<div id="footer">
		<div class="container">
			<div class="row">
				<div class="col-lg-4">
					<h4>My place</h4>
					<p>
						+33 6 16 49 69 45, <br/>
						Toronto, Canada.
					</p>
				</div><!-- /col-lg-4 -->
				
				<div class="col-lg-4">
					<h4>My Links</h4>
					<p>
						<a href="#">Dribbble</a><br/>
						<a href="#">Twitter</a><br/>
						<a href="#">Facebook</a>
					</p>
				</div><!-- /col-lg-4 -->
				
				<div class="col-lg-4">
					<h4>About Farid</h4>
					<p>This cute theme was created to showcase your work in a simple way. Use it wisely.</p>
				</div><!-- /col-lg-4 -->
			
			</div>
		
		</div>
	</div>
	

    <!-- Bootstrap core JavaScript
    ================================================== -->
    <!-- Placed at the end of the document so the pages load faster -->
    <script src="assets/js/bootstrap.min.js"></script>
  </body>
</html>
